@charset "utf-8";

/* ## !!중요!! 계속 사용 할 css는 layout에 넣읍시다. 이 곳은 해당 프로젝트 css만 넣습니다. ## */
.search_box {
    background: #F6F7F8;
    border: 1px solid #DEDEDE;
    padding: 20px;
}

.search_box input,
.search_box select {
    background: #fff;
}

.form-control {
    border-width: 1px;
    padding: 0 10px !important;
}

select.form-control {
    border-radius: 0px !important;
}

.basic_btn {
    border: none;
    box-shadow: none;
    cursor: pointer;
    font-size: 20px;
    line-height: 35px;
    background: transparent;
}


.input_btn_box {
    height: 100%;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.js_radio_box {
    display: none;
}


.btn-tbl {
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #C0C0C0;
    height: 30px;
    line-height: 28px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    color: #0058DD;
    font-size: 13px;
    text-align: center;
    padding: 0 8px;
    margin-left: 10px;
    min-width: 60px;
    background-color: #fff;
}

.btn-tbl.red {
    color: #f34e4e;
}

.byte_wrap {
    position: relative;
}

.byte_wrap .byte_box {
    position: absolute;
    right: 30px;
    bottom: 10px;
    font-weight: 500;
    font-size: 12px;
    color: #787878;
}

.btn-txt {
    border: 1px solid #A6A6A6;
    position: relative;
    background: #fff;
    color: #000000;
    font-weight: 500;
    font-size: 13px;
}

.check-box label {
    margin-bottom: 0;
}

/* ## tabmenu css s ##*/
.maintab {
    list-style: none;
    padding: 0;
    margin-left: 0;
    margin-bottom: 0;
}

.maintab-btn {
    min-width: 165px;
    box-sizing: border-box;
    border: 1px solid #00529B;
    border-right: none;
    color: #000000;
    background: #fff;
}

.maintab-btn.active {
    background: #00529B;
    color: #fff;
}

.maintab li:last-child .maintab-btn {
    border-right: 1px solid #00529B;
}

/* ## tabmenu css e ##*/
/* ## switch css s ##*/
.menu_switch_box {
    display: flex;
    align-items: center;
    margin: 30px 0;
    padding: 10px 20px;
    background: #F5F5F5;
    border: 1px solid #D0D0D0;
}

.menu_switch_box .txt {
    margin-right: 10px;
    color: #000;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
    vertical-align: middle;
    margin-bottom: 0;
}

/* Hide default HTML checkbox */
.switch input {
    display: none;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: #2196F3;
}

input:focus+.slider {
    box-shadow: 0 0 1px #2196F3;
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
}

.slider.round:before {
    border-radius: 50%;
}

/* ## switch css e ##*/

/* ## calendar css s ## */
.opt-tr {
    text-align: right;
}

.opt-tl {
    text-align: left;
}

.opt-tc {
    text-align: center;
}

hr.navy {
    border: solid 1px navy
}

.table>thead>tr>th {
    text-align: center
}

.table>tbody>tr>td.center {
    text-align: center
}

.table>tbody>tr>td.right {
    text-align: right
}

.table-col {
    border-right: 1px solid #d8d8d8;
    border-bottom: 1px solid #d8d8d8;
}

.table-col td {
    border-left: 1px solid #d8d8d8;
    border-top: 1px solid #d8d8d8;
}

.table-hover-tooltip td {
    position: relative;
}

.table-hover-tooltip-con {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    padding: 10px 20px;
    background: #fff;
    border: 1px solid #ececec;
    z-index: 20;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
}

.table-hover-tooltip-con-wrap {
    display: table;
    width: 100%;
    height: 100%;
}

.table-hover-tooltip-con-box {
    display: table-cell;
    vertical-align: middle;
    width: 100%;
    height: 100%;
}

.table-hover-tooltip-btn {
    display: block;
    min-height: 22px;
    max-height: 22px;
    line-height: 22px;
    overflow: hidden;
}

.table-style .table {
    table-layout: fixed;
}

.modal-header {
    border-bottom: 1px solid #e5e5e5;
    padding: 15px 20px;
    display: block;
}

.modal-body img {
    max-width: 100%;
}

.modal-content {
    display: block;
}

.modal-footer {
    border-top: 1px solid #e5e5e5;
    padding: 15px 20px;
}

@media all and (max-width: 850px) {
    .table-style .table {
        width: 900px;
    }
}

.input-group-append .input-group-text:first-child,
.input-group-append .input-group-text:last-child {
    padding-left: 5px;
    padding-right: 5px;
}

.input-group-text {
    border: none;
    padding-left: 5px;
    padding-right: 5px;
}

.form-control {
    border-width: 1px;
    padding: 0 10px !important;
}

.form-control:focus {
    border-color: #26B4FF;
}

select.form-control {
    padding: 0 0 0 10px !important;
}

textarea.form-control {
    padding: 10px !important;
}

.table-write {
    border-top: 1px solid #eee;
    table-layout: fixed;
}

.table-write tr {
    border-top: 1px solid #eee;
}

.table-write tr th {
    background: #f3f5f7;
    padding: 10px 20px;
}

.table-write tr td {
    padding: 8px 20px;
}

.table-write tr th,
.table-write tr td {
    vertical-align: middle;
}

.table-write label {
    margin-bottom: 0;
}

table.table-write tbody tr:nth-child(even) {
    background: transparent;
}

.table-responsive {
    border-left: 1px solid #eee;
    border-bottom: 1px solid #eee;
    margin-top: 7px;
    margin-bottom: 7px;
}

.table-responsive th,
.table-responsive td {
    border-right: 1px solid #eee;
}

.table-responsive tr.selected td {
    background: #f7f7f7;
}

.table {
    table-layout: fixed;
    margin: 0;
}

.table-secondary th,
.table-secondary td {
    background: #f3f5f7;
}

.table .table-secondary,
.table .table-secondary>th,
.table .table-secondary>td {
    border-color: #eee;
}

.form-control:disabled {
    background: #eee;
}

.calendar-info-box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    position: relative;
    top: 30px;
}

.fc-event-container {
    position: relative;
}

.info-closed:before,
.info-schedule:before {
    content: '';
    width: 15px;
    height: 15px;
    display: inline-block;
    margin-right: 5px;
    position: relative;
    top: 2px;
}

.info-schedule:before {
    margin-left: 20px;
}

.info-closed:before {}

.closed,
.info-closed:before {
    background: #FFDCDE !important;
}

.schedule,
.info-schedule:before {
    background: #FFE974 !important;
}

.holiday_txt {
    float: left;
    color: #E23238;
    font-size: 12px;
    margin: 3px 0 0 30px;
}

#calendar.fc-ltr .fc-basic-view .fc-day-top .fc-day-number {
    float: left;
}

#calendar .fc-sat {
    color: #0041CB;
}

#calendar .fc-sun {
    color: #E23238;
}

#calendar .fc-row .fc-content-skeleton table tr {
    background: transparent;
}

#calendar .calendar-close-btn {
    float: right;
    height: 16px;
    color: #fff;
    background-color: transparent;
    border-color: transparent;
    padding: 0;
}

#calendar .calendar-close-btn .fas {
    color: #000;
    margin-top: -4px;
    display: inline-block;
    vertical-align: middle;
}

#calendar .fc-day-grid-event.fc-not-end .calendar-close-btn {
    display: none;
}

#calendar .fc-title {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
    width: 90%;
    display: inline-block;
}

/* ## calendar css e ## */

/* 메인 s */
.sc_title {
    font-weight: 700;
    font-size: 18px;
}

.main_tit_box,
.tit_box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.main_tit_box {
    margin-bottom: 30px;
}

.main_tit_box .tit {
    font-weight: 700;
}

.main_total_box,
.main_search_box {
    display: flex;
    justify-content: center;
    align-items: baseline;
    margin-bottom: 20px;
}

.font_red {
    color: #FF0000;
}

.main_total_box .font_red {
    font-size: 1.5rem;
    padding: 0 10px;
}

.main_board_box {
    display: flex;
}

.main_notice_box {
    margin-right: 20px;
}

.main_suggest_box {
    margin-left: 20px;
}

@media all and (max-width: 1600px) {
    .main_board_box {
        display: block;
    }

    .main_notice_box {
        margin-right: 0;
        margin-bottom: 30px;
    }

    .main_suggest_box {
        margin-left: 0;
    }
}

/* 메인 e */

.btn-excel {
    border: 1px solid #A6A6A6;
    position: relative;
    padding-left: 36px;
    background: #fff;
    color: #151515;
}

.btn-excel:before {
    width: 20px;
    height: 18px;
    content: '';
    background: url('../assets/images/excel_icon.png');
    position: absolute;
    top: 10px;
    left: 13px;
}

.cus-select {
    padding: 6px;
    border-radius: 0px;
    border: 1px solid #B7B7B7;
}

/* :: 거래처 일괄등록 s :: */
.registration_box {
    background: #F4F7FF;
    border: 1px solid #CCCCCC;
    padding: 20px 30px;
}

.registration_box .tit {
    font-weight: 500;
    color: #000;
}

.registration_box .desc {
    font-weight: 500;
    color: #ff0000;
}

.cus_tbl table {
    border-top: 2px solid #000;
    width: 100%;
    text-align: center;
}

.cus_tbl table th {
    background: rgba(243, 245, 247, 1);
}

.cus_tbl table td {
    background: #fff;
}

.cus_tbl table th,
.cus_tbl table td {
    padding: 10px;
    border: 1px solid rgba(230, 231, 233, 1);
}

/* :: 거래처 일괄등록 e :: */
/* :: 로딩 바 s :: */
#load {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: fixed;
    display: block;
    background: #000;
    opacity: 0.8;
    z-index: 2000;
    text-align: center;
    touch-action: none;
}

.loader {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 100;
    margin: 100px auto;
    font-size: 25px;
    width: 1em;
    height: 1em;
    border-radius: 50%;
    text-indent: -9999em;
    -webkit-animation: load5 1.1s infinite ease;
    animation: load5 1.1s infinite ease;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
}

@-webkit-keyframes load5 {

    0%,
    100% {
        box-shadow: 0em -2.6em 0em 0em #0041CB, 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.5), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.7);
    }

    12.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.7), 1.8em -1.8em 0 0em #0041CB, 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.5);
    }

    25% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.5), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.7), 2.5em 0em 0 0em #0041CB, 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    37.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.5), 2.5em 0em 0 0em rgba(0, 65, 203, 0.7), 1.75em 1.75em 0 0em #0041CB, 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    50% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.5), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.7), 0em 2.5em 0 0em #0041CB, -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    62.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.5), 0em 2.5em 0 0em rgba(0, 65, 203, 0.7), -1.8em 1.8em 0 0em #0041CB, -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    75% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.5), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.7), -2.6em 0em 0 0em #0041CB, -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    87.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.5), -2.6em 0em 0 0em rgba(0, 65, 203, 0.7), -1.8em -1.8em 0 0em #0041CB;
    }
}

@keyframes load5 {

    0%,
    100% {
        box-shadow: 0em -2.6em 0em 0em #0041CB, 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.5), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.7);
    }

    12.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.7), 1.8em -1.8em 0 0em #0041CB, 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.5);
    }

    25% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.5), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.7), 2.5em 0em 0 0em #0041CB, 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    37.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.5), 2.5em 0em 0 0em rgba(0, 65, 203, 0.7), 1.75em 1.75em 0 0em #0041CB, 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    50% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.5), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.7), 0em 2.5em 0 0em #0041CB, -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.2), -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    62.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.5), 0em 2.5em 0 0em rgba(0, 65, 203, 0.7), -1.8em 1.8em 0 0em #0041CB, -2.6em 0em 0 0em rgba(0, 65, 203, 0.2), -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    75% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.5), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.7), -2.6em 0em 0 0em #0041CB, -1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2);
    }

    87.5% {
        box-shadow: 0em -2.6em 0em 0em rgba(0, 65, 203, 0.2), 1.8em -1.8em 0 0em rgba(0, 65, 203, 0.2), 2.5em 0em 0 0em rgba(0, 65, 203, 0.2), 1.75em 1.75em 0 0em rgba(0, 65, 203, 0.2), 0em 2.5em 0 0em rgba(0, 65, 203, 0.2), -1.8em 1.8em 0 0em rgba(0, 65, 203, 0.5), -2.6em 0em 0 0em rgba(0, 65, 203, 0.7), -1.8em -1.8em 0 0em #0041CB;
    }
}

/* :: 로딩 바 e :: */
/* :: 로그인 s :: */
.login-txt-box {
    text-align: center;
    font-family: 'Noto Sans KR';
    color: #000;
}

.login-txt-box .tit {
    font-size: 34px;
    font-weight: 700;
}

.login-txt-box .desc {
    font-size: 18px;
}

.faild-msg-box {
    text-align: center;
    color: #ff0000;
    display: none;
}

.faild-msg-box.active {
    display: block;
}

/* :: 로그인 e :: */

/* :: 쓰기 부분 s :: */
.view_box {
    border-top: 2px solid #000;
}

.view_list.v2>.tit {
    font-size: 14px;
    padding: 20px;
    color: #05111A;
    background: #F6F7F8;
    text-align: center;
    border-left: 1px solid #D7DFEC;
    border-right: 1px solid #D7DFEC;
}

.view_list.v2>.desc {
    border: 1px solid #D7DFEC;
}

.view_wrap {
    display: flex;
}

.view_wrap .view_item {
    flex-basis: 50%;
}

.view_wrap .view_item:last-child .tit {
    border-left: none;
}

.view_item {
    border-bottom: 1px solid #D7DFEC;
    display: flex;
}

.view_item>div {
    flex: 1;
}

.view_item .tit {
    max-width: 200px;
    border-left: 1px solid #D7DFEC;
    border-right: 1px solid #D7DFEC;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #000000;
    background: #F6F7F8;
    padding: 20px 0;
}

.view_item .tit.important:after {
    content: '*';
    color: #FF0000;
}

.view_item .desc {
    display: flex;
    align-items: center;
    padding: 10px;
    border-right: 1px solid #D7DFEC;
}

.view_item .desc.none {
    padding: 0;
}

.view_item .desc .desc-list {
    flex: 1;
}

.view_item .desc .desc-list,
.view_item .desc .desc-list li {
    list-style: none;
    margin: 0;
    padding: 0;
}

.view_item .desc .desc-list li {
    margin-bottom: 5px;
}

.view_item .desc .desc-list li:last-child {
    margin-bottom: 0;
}

.view_item .desc .basic_input {
    width: 100%;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #E9E9E9;
    padding: 10px;
}

.view_item .desc .basic_input.readonly {
    background: #aaa;
}

.view_item .desc .txt {
    display: flex;
    align-items: center;
    height: 100%;
    color: #05111A;
}

.view_item .desc .form-control {
    resize: none;
}

.view_item .popup-btn {
    border: none;
    background: none;
    text-decoration: underline;
    cursor: pointer;
}

.view_tit {
    min-width: 66px;
    margin-right: 15px;
    line-height: 30px;
    color: #1C6FBB;
    font-weight: 500;
}

.address_wrap,
.address_list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.address_wrap {
    flex: 1;
}

.address_list {
    margin-bottom: 5px;
}

.address_list:last-child {
    margin-bottom: 0;
}

.address_list .basic_input {
    width: 100%;
    height: 40px;
    border-radius: 3px;
    border: 1px solid #E9E9E9;
    padding: 10px;
}

.family-box {
    flex: 1;
    margin: 0;
    padding: 0;
    list-style: none;
}

.family-list {
    border-bottom: 1px solid #D7DFEC;
}

.family-list:last-child {
    border-bottom: none;
}

.family-item {
    display: flex;
}

.family-item-wrap {
    flex: 1;
    display: flex;
}

.family-item-wrap .tit {
    max-width: 120px;
    width: 100%;
}

.family-item-wrap .desc {
    width: 100%;
    border-right: none;
}

.family-item-btn-box {
    min-width: 64px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.family-item-btn {
    border: none;
    background: none;
    font-size: 20px;
}

.family-item-btn.add-btn {
    color: #26B4FF;
}

.family-item-btn.delete-btn {
    color: #D9534F;
}

.family-item-btn.add-btn,
.family-item-btn.delete-btn {
    display: none;
}

.family-list:last-child .family-item-btn.add-btn,
.family-list:last-child .family-item-btn.delete-btn {
    display: block;
}

/* :: 쓰기 부분 e :: */
/* :: 깅습목록 s :: */
.r-txt,
.s-txt {
    color: #000;
    font-size: 20px;
    font-weight: 500;
}

.r-txt {
    font-size: 20px;
}

.s-txt {
    font-size: 14px;
}

.cus-txt-area {
    width: 100%;
    border: 1px solid #E6E6E6;
    padding: 20px;
    background: #F1F4FF;
    resize: none;
}

.green-txt {
    color: #2AAC57;
    font-weight: 700;
}

.review-box {
    margin: 0;
    padding: 0;
    list-style: none;
}

.review-list {
    margin-bottom: 5px;
}

.review-list .tit {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px;
    background: #f2f4f8;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.review-list .tit .num {
    font-size: 13px;
}

.review-list .tit .name {
    font-weight: 500;
    color: #000;
}

.review-list .tit .date {
    color: #aaa;
    font-size: 12px;
}

.review-list .desc {
    padding: 5px;
    text-decoration: underline;
}

/* :: 깅습목록 e :: */
/* :: 출석부 s :: */
.tab_slide_box .common_tab {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.tab_slide_box .swiper-slide {
    width: 170px;
    display: flex;
    display: flex;
    justify-content: center;
    position: relative;
    margin-right: 0px;
}

.tab_slide_box .swiper-slide:last-child {
    margin-right: 0;
}

.tab_slide_box .swiper-slide .tab_slide_btn {
    width: 170px;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0px;
    color: #000;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: -0.6px;
    background: none;
    border-left: none;
    border-top: 1px solid #D1D4DA;
    border-right: 1px solid #D1D4DA;
    border-bottom: 1px solid #D1D4DA;
    outline: none;
}

.tab_slide_box .swiper-slide:first-child .tab_slide_btn {
    border-left: 1px solid #D1D4DA;
}

.tab_slide_box .swiper-slide.active .tab_slide_btn {
    font-weight: 700;
    color: #0089D1;
    border-top: 2px solid #26B4FF;
    border-right: 2px solid #26B4FF;
    border-left: 2px solid #26B4FF;
    border-bottom: none;
}

.tab-box {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    align-items: center;
}

.tab-list {
    /* margin-right: 10px; */
}

.tab-list>a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100px;
    padding: 16px;
    border: 1px solid #26B4FF;
    color: #000;
}

.tab-list.active>a {
    background: #26B4FF;
    color: #fff;
    font-weight: 500;
}

.table-custom-box {
    height: 100%;
    border-top: 2px solid #000;
}

.table-custom-box th,
.table-custom-box td {
    height: 100%;
    font-weight: 500;
}

.table-custom-box thead th {
    padding: 10px;
}

.table-custom-box th {
    border: 1px solid #D7DFEC;
    background: #F6F7F8;
}

.table-custom-box table tbody tr:nth-child(even) {
    background: transparent;
}

.attendance-box {
    min-height: 63px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.sel-awesome {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

.sel-awesome option {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}

/* :: 출석부 e :: */

/* 설문조사 생성시 필수 css */
/* :: basic css s :: */
.sidenav-vertical .app-brand {
    padding: 0 0.5rem !important;
}

.main_logo {
    background: url("/front/images/main_logo.png") no-repeat;
    background-size: 211px 25px;
    padding: 30px 40px 0;
}

.form-control {
    border-width: 1px;
    padding: 0 10px !important;
}

.basic_btn {
    border: none;
    box-shadow: none;
    cursor: pointer;
    font-size: 20px;
    line-height: 35px;
    background: transparent;
}

.btn-plus {
    color: #404E9C;
}

.btn-minus {
    color: #C7191F;
}

.basic_input {
    width: 100%;
    height: 40px;
    line-height: 40px;
    border: 1px solid #CECECE;
    padding: 0 10px;
}

.basic_input.readonly {
    background: #F0F0F0;
}

.basic_input:disabled,
.basic_textarea:disabled {
    background: #D0D0D0;
}

.basic_textarea {
    width: 100%;
    padding: 10px;
    resize: none;
    border: 1px solid #CECECE;
}

.basic_textarea::placeholder {
    color: #A2A2A2;
}

.daterangepicker table tbody tr:nth-child(even) {
    background: #fff;
}

.modal-xlg {
    max-width: 80rem;
}

.input-group-wrap {
    display: flex;
    align-items: center;
}

.input-group-wrap.v2 {
    display: block;
}

.input-group.v2 {
    flex-wrap: nowrap;
}

.input-group.v3 {
    width: auto;
    flex-wrap: nowrap;
}

.input-group-wrap.v2 .input-group {
    margin-bottom: 20px;
}

.input-group-wrap.v2 .input-group:last-child {
    margin-bottom: 0;
}

.view_item .desc .input-group-wrap.v2 {
    margin-bottom: 20px;
}

.view_item .desc .input-group-wrap.v2:last-child {
    margin-bottom: 0;
}

/* :: basic css e :: */
/* ## 라디오박스 s ## */
.radio-box {
    display: flex;
    align-items: center;
    margin-top: 1px;
    margin-bottom: 1px;
    margin-right: 20px;
}

.radio-box .check {
    position: absolute;
    left: 0;
    top: 0;
    width: 24px;
    height: 24px;
    opacity: .01;
}

.radio-box .label {
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 1;
    margin-bottom: 0;
}

.radio-box .inp {
    display: block;
    position: absolute;
    left: 0;
    top: 3px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    border: 3px solid #3B4256;
    background: #fff;
    border-radius: 100%;
    -webkit-border-radius: 100%;
}

.radio-box .text {
    display: inline-block;
    vertical-align: top;
    padding: 2px 0 2px 26px;
    cursor: pointer;
}

.radio-box .check:checked+.inp:before {
    display: block;
    content: "";
    width: 9px;
    height: 9px;
    background: #3B4256;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    font-size: 13px;
}

/* ## 라디오박스 e ## */
/* ## 체크박스 s ## */
.check-box {
    display: inline-block;
    margin: 1px 20px 1px 0;
}

.check-box .check {
    position: absolute;
    left: 0;
    top: 0;
    width: 21px;
    height: 21px;
    opacity: .01;
}

.check-box .label {
    display: inline-block;
    vertical-align: top;
    position: relative;
    z-index: 10;
}

.check-box .inp {
    display: block;
    position: absolute;
    left: 0;
    top: 5px;
    width: 18px;
    height: 18px;
    cursor: pointer;
    border: 2px solid #aaaaaa;
    background: #fff;
    border-radius: 1px;
    -webkit-border-radius: 1px;
}

.check-box .text {
    display: inline-block;
    vertical-align: top;
    padding: 2px 0 2px 26px;
    cursor: pointer;
}

.check-box .check:checked+.inp {
    background: #26B4FF;
    border: 2px solid #26B4FF;
}

.check-box .check:checked+.inp:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 700;
    content: "\f00c";
    color: #fff;
    position: absolute;
    left: 1px;
    top: -1px;
    font-size: 11px;
}

.check-box .check:disabled+.inp {
    border-color: #ccc;
    background: #dedede;
    cursor: default;
    opacity: 0.9;
}

.check-box.state .check:disabled+.inp {
    border-color: #aaa;
    background: #fff;
    opacity: 0.3;
}

.check-box.state .check:checked:disabled+.inp {
    border-color: #30B1DA;
    background: #30B1DA;
}

/* ## 체크박스 e ## */
/* :: 설문조사 s :: */
.survey_search_box {
    background: #E7EFF5;
    border: 1px solid #CDD8E2;
    margin-bottom: 40px;
    padding: 40px 30px;
}

.survey_search_box input,
.survey_search_box select {
    background: #fff !important;
}

.link_copy {
    position: relative;
    display: inline-block;
    padding-right: 30px;
}

.link_copy:after {
    content: "\f35d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 18px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}

.survey_top_btn_box {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.survey_btm_btn_box {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.survey_list {
    margin-bottom: 20px;
}

.survey_list .question_box {
    background: #F3F5F7;
    border: 1px solid #D2D3D3;
    padding: 25px 50px;
    display: flex;
    align-items: center;
}

.survey_list .question_box .tit,
.survey_list .answer_box .tit {
    min-width: 27px;
    font-family: 'Noto Sans KR';
    margin-right: 160px;
    color: #000000;
}

.survey_list .question_box .desc {
    flex: 1;
    margin-right: 50px;
}

.survey_list .question_box .btn_box {}

.survey_list .answer_box {
    border: 1px solid #D2D3D3;
    border-top: none;
    padding: 25px 50px;
    display: none;
    align-items: center;
}

.survey_list .answer_box.active {
    display: flex;
}

.survey_list .answer_box .desc {
    flex: 1;
}

.survey_list .radio_input_wrap {
    display: flex;
}

.survey_list.add_list {}

.survey_list.add_list .question_box {
    background: #F5FAFF;
}

.survey_list.add_list .question_box .tit,
.survey_list.add_list .answer_box .tit {
    margin-right: 50px;
}

.survey_list.add_list .answer_box .coice_box {
    display: none;
}

.survey_list.add_list .answer_box .coice_box:first-child {
    display: block;
}

.survey_list.add_list .answer_box .coice_box .coice_list {
    display: flex;
    margin-bottom: 15px;
}

.survey_list.add_list .answer_box .coice_box .coice_list:last-child {
    margin-bottom: 0;
}

.survey_list.add_list .answer_box .coice_box .btn_box {
    display: flex;
    min-width: 64px;
}

.survey_list.add_list .answer_box .coice_list:first-child .btn_box .delete_btn {
    display: none;
}

.survey_search_box .survey_tit {
    color: #00529B;
}

.survey_search_box .survey_main_tit {
    font-size: 27px;
    color: #000000;
}

.survey_result_box .survey_result {}

.survey_result_box .survey_result ul {
    display: flex;
}

.survey_result_box .survey_result li {
    list-style: none;
    margin-right: 20px;
    display: flex;
    align-items: center;
    color: #000000;
}

.survey_result_box .survey_result li .desc {
    color: #FF0000;
}

.survey_result_list {
    border-top: 1px solid #000000;
}

.survey_result_list .tit,
.survey_result_item {
    padding: 20px;
    border-left: 1px solid #DBDBDB;
    border-right: 1px solid #DBDBDB;
    border-bottom: 1px solid #DBDBDB;
}

.survey_result_list .tit {
    background: #F1F1F1;
}

.survey_result_item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.survey_result_item.active {
    background: #FEFFCC;
}

.survey_result_list .survey_result_item:last-child {
    border-bottom: none;
}

.survey_result_list:last-child .survey_result_item:last-child {
    border-bottom: 1px solid #DBDBDB;
}

.survey_result_item .question {}

.survey_result_item .answer {
    color: #FF0000;
}

/* :: 설문조사 e :: */

/* 250312 추가 s */
/* :: 회원리스트 - 강습이력 s :: */
.table.inner-table th,
.table.inner-table td{
    border: 1px solid #eee;
}
.table.inner-table th{
    color: #00529B;
}
.table.inner-table tbody tr:nth-child(even){
    background: none;
}
/* :: 회원리스트 - 강습이력 e :: */
/* 250312 추가 s */
/* 250616 추가 s */
.view_item .desc.column{
    flex-direction: column;
    align-items: flex-start;
}
.view_item .desc.column .cont{
    display: flex;
    margin-bottom: 5px;
}
.view_item .desc.column .cont .desc-tit{
    min-width: 120px;
}
.view_item .desc .desc-tit{
    font-weight: 600;
    margin-right: 5px;
}
.view_item .desc .desc-tit::before{
    content: '/';
    margin: 0 5px;
}
.view_item .desc .desc-tit:first-child::before{
    display: none;
}
@media all and (max-width: 767px) {
    .view_item .desc.column .cont{
        flex-direction: column;
    }
}
/* 250616 추가 e */